---
group:
  name: '527515025'
  description: ''
  projects:
  - name: 'drools-springboot'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'my-tensorflow-tutorials'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springboot'
    description: ''
    mirrorRelease: false
    topic: ''
  